/*---------------- css default -----------------------------*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-color: #000e09;
	background-image: url(body.gif);
	background-repeat: repeat-x;
	background-position: top;
}
table {
	font-family: Tahoma;	font-size: 12px;
	border-collapse: collapse; color: #061d19;	line-height: 1.4;
}
p{	line-height: 1.4; color: #061d19;}
input[type=text]{
	background-color: #FFFFFF;
	color: #061d19;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	border: #000000 1px solid;
}
select {
	background-color: #FFFFFF;
	color: #061d19;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	border: #000000 1px solid;
}
textarea {
	background-color: #FFFFFF;
	color: #061d19;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	border: #000000 1px solid;
}

a:link {
	COLOR: #2152b3; TEXT-DECORATION: underline;
}
a:visited {
	COLOR: #2152b3; TEXT-DECORATION: underline;
}
a:hover {
	COLOR: #2152b3; TEXT-DECORATION: none;
}
a:active {
	text-decoration: underline;	color: #2152b3;
}

.textbody {
	font-family: Tahoma;	font-size: 12px;
	color: #061d19;	line-height: 1.4;
}



/*---------------- css others -----------------------------*/
.buttonSearch{
	color: #ffffff;
	text-decoration: none;
	font: 11px Tahoma;
	height:22px;
	background-color:#2152b3;	
	border: 1px solid #2152b3;
}

input.Search {
	background-color: #FFFFFF;
	color: #061d19;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	border: #000000 1px solid;
	width: 120pt;
	height:18px;
}
.Search {
	background-color: #FFFFFF;
	color: #061d19;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	border: #000000 1px solid;
	width: 120pt;
	height:18px;
}
.copyright
{	
	color: #061d19;
	text-align:center;

}
.copyright a
{
	color:#061d19;
	text-align:center;
	text-decoration: none;
}
.copyright a:hover
{
	color: #061d19;
	text-align:center;
	text-decoration: underline;	
}

/*---------------- css left or right -----------------------------*/
.menu_left-right:link {
 color: #FFFFFF; TEXT-DECORATION: underline;
}
.menu_left-right:visited {
 color: #FFFFFF; TEXT-DECORATION: underline;
}
.menu_left-right:hover {
 color: #FFFFFF; TEXT-DECORATION: none;
}
.menu_left-right:active {
 text-decoration: underline; color: #FFFFFF;
}

.text_left-right {
 font-family: Tahoma; font-size: 12px;
 color: #FFFFFF; line-height: 1.4;
}

.title_left-right {
 font-family: Tahoma; font-size: 12px;
 color: #FFFFFF; line-height: 1.4;
}

.bg_calendar {
	background-color: #4d7cd8;
	text-align: center;
	font-family: Tahoma;
	color: #061d19;
	font-size: 12px;
}
.title_quicksearch {
 font-family: Tahoma; font-size: 18pt;
 color: #FFFFFF;
}